# Class LegendLayoutConfig | ADAS
Represents a configuration object that defines layout settings for a legend.

# Class LegendLayoutConfig

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents a configuration object that defines layout settings for a legend.

    public class LegendLayoutConfig

Inheritance
  object
  LegendLayoutConfig

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Rows

    public List<LegendLayoutRow>? Rows { get; set; }

#### Property Value

List<LegendLayoutRow>